/* line 4, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_oc_social_media_sharing.scss */
  .paragraphs-item-oc-social-media-sharing.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 23, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 28, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper li {
  display: inline-block;
  margin: 0 2px;
}
/* line 32, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper li.fontello {
  font-size: 22px;
  width: 30px;
  height: 20px;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 6px;
  background: green;
}
/* line 41, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper li.fontello:hover {
  cursor: pointer;
}
/* line 45, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper li.fontello.facebook {
  color: #fff;
  background-color: #3b5998;
}
/* line 50, ../sass/paragraph_oc_social_media_sharing.scss */
.paragraphs-item-oc-social-media-sharing .content ul.social-share-wrapper li.fontello.twitter {
  color: #fff;
  background-color: #1da1f2;
}
